1. Johnny Li's Avatar
    Just download the 32 bit version of this:

    http://forums.crackberry.com/e?link=...token=3B0D1JcJ

    Visual C++ Redistributable Packages for Visual Studio 2013
    That seemed to work, but now it's just going in circles trying to find my passport (I plugged it in via USB)
    07-21-16 06:40 PM
  2. Johnny Li's Avatar
    I got it connected, but it won't let me install the wifi calling "radio" file from this thread: http://forums.crackberry.com/blackbe...rt-se-1079911/
    07-21-16 06:45 PM
  3. Johnny Li's Avatar
    I think I got it working. Thanks!
    07-21-16 06:50 PM
  4. conite's Avatar
    That seemed to work, but now it's just going in circles trying to find my passport (I plugged it in via USB)
    Did you type the device password into Sachesi?

    Try rebooting computer and phone.
    07-21-16 07:16 PM
  5. Aplus23's Avatar
    I've downloaded this but don't see any application file when I extracted it. How do you install Bar files

    Posted via CB10
    08-18-16 02:04 PM
  6. ThomasWillNot's Avatar
    Hi all,

    I tried a bunch of versions (most of which my computer complained weren't valid Win32 applications, even after I installed the Microsoft Visual Studio C++ 2013 Redistributable) and was finally able to get version 2.0.0 RC running on my PC with Windows XP SP3 and fully detecting my BlackBerry Classic after running BlackBerry Link first (this is the only way I can get my BlackBerry Device Manager to work; I think my installation might be messed up after upgrading from BlackBerry Desktop Software to BlackBerry Link.)

    Just FYI for XPers out there!

    Thanks!!
    08-19-16 03:16 PM
  7. Mandar Khire's Avatar
    hi all,
    I have Leap STR100-1, & I installed 'STR100-1.Leap.BB10_3_3.10.3.3.498.exe' in my mobile after factory reset failure.
    Now I got info that by Sachesi 2.0.3, I can install original Blackberry OS in my device.
    But before I do any thing I need guidance. I made mistake that by reading forum other than Crackberry & supportforums.blackberry.com, I followed steps & now I can not use many important apps.
    My windows 10 pc not detecting my device, not in Link also!

    I have questions:-
    1. Will Sachesi 2.0.3 help me over-right OS 10.3.2.2876(what ever official number) on 10.3.3.746?
    2. If Sachesi 2.0.3 not then how I can do?
    3. If Sachesi 2.0.3 do then which options I should choose & what not to choose?

    Hope Sachesi 2.0.3 will be my helping tool!
    Thanks
    12-09-16 06:59 AM
  8. shorski's Avatar
    hi all,
    I have Leap STR100-1, & I installed 'STR100-1.Leap.BB10_3_3.10.3.3.498.exe' in my mobile after factory reset failure.
    Now I got info that by Sachesi 2.0.3, I can install original Blackberry OS in my device.
    But before I do any thing I need guidance. I made mistake that by reading forum other than Crackberry & supportforums.blackberry.com, I followed steps & now I can not use many important apps.
    My windows 10 pc not detecting my device, not in Link also!

    I have questions:-
    1. Will Sachesi 2.0.3 help me over-right OS 10.3.2.2876(what ever official number) on 10.3.3.746?
    2. If Sachesi 2.0.3 not then how I can do?
    3. If Sachesi 2.0.3 do then which options I should choose & what not to choose?

    Hope Sachesi 2.0.3 will be my helping tool!
    Thanks
    Best thing for you to do is to update your device to 10.3.3.2049.
    10.3.3.498 is a Dev OS missing a lot of apps.
    If you want to use Sachesi, you have to download the necessary files but I will advice you to use an autoloader and be done with it.
    Get the files or autoloader for your device here

    /bb10-leaked-beta-os-f395/os-10-3-3-2049-live-links-autoloaders-1093246/#post12682820

    You cannot go back to any 10.3.2 OS.
    12-09-16 07:31 AM
  9. Sridhar M's Avatar
    Please use Sachesi 1.94 / 1.95 versions are these are the most stable ones that runs on Windows 10.

    Posted via my favorite Passport
    12-09-16 08:03 AM
  10. shorski's Avatar
    Please use Sachesi 1.94 / 1.95 versions are these are the most stable ones that runs on Windows 10.

    Posted via my favorite Passport
    Sachesi 2.0.3 is stable on Windows 10 and works great.

    Posted via CB10
    Sridhar M and Lawrie Sherratt like this.
    12-09-16 09:03 AM
  11. Brai7's Avatar
    You cannot go back to any 10.3.2 OS.
    Any reason for not being able to go back to 10.3.2?
    12-13-16 09:30 AM
  12. shorski's Avatar
    Any reason for not being able to go back to 10.3.2?
    Once you are on 10.3.3, you can't go back to 10.3.2(just like you can't go back to 10.3.1 if you are on 10.3.2.500 and above)
    There's a restriction BlackBerry included in the OS which does not allow rolling back to previous OS builds.

    Posted via CB10
    12-13-16 09:39 AM
  13. jhanks64's Avatar
    Once you are on 10.3.3, you can't go back to 10.3.2(just like you can't go back to 10.3.1 if you are on 10.3.2.500 and above)
    There's a restriction BlackBerry included in the OS which does not allow rolling back to previous OS builds.

    Posted via CB10
    This really sucks until Snap is fixed!
    12-14-16 12:27 AM
  14. ThomasWillNot's Avatar
    I know that you can go back to previous versions of applications/system components by just unchecking the "Only install newer apps" checkbox on the "Install" tab of Sachesi.

    I've never tried to roll back an entire operating system, but I don't see why not!
    12-14-16 07:57 AM
  15. Brai7's Avatar
    Question about Sachesi...

    I'm trying to update my Passport Locked to Rogers. Can I use a different country and carrier to load the latest OS?
    01-25-17 10:36 AM
  16. conite's Avatar
    Question about Sachesi...

    I'm trying to update my Passport Locked to Rogers. Can I use a different country and carrier to load the latest OS?
    Yes. No problem. Use 302/610. Then choose your device in pull down menu at bottom centre.
    Brai7 likes this.
    01-25-17 11:19 AM
  17. Brai7's Avatar
    Yes. No problem. Use 302/610. Then choose your device in pull down menu at bottom centre.
    Awesome! Thanks this works for unlocked devices too?
    01-25-17 01:08 PM
  18. conite's Avatar
    Awesome! Thanks this works for unlocked devices too?
    Works on anything. Except the Z10STL100-1 of course.
    01-25-17 01:21 PM
  19. gariac's Avatar
    I've never been able to get the Linux version to run. I was using the windows version, but I'm battling missing DLLs. I'd like to get the Linux version going, so here are my errors.

    First the obligatory uname -a:
    Linux linux.suse 4.4.36-8-default #1 SMP Fri Dec 9 16:18:38 UTC 2016 (3ec5648) x86_64 x86_64 x86_64 GNU/Linux

    If I try to run the precompiled version, I get
    ./Sachesi: /lib64/libcrypto.so.1.0.0: no version information available (required by ./Sachesi)
    I have the file. I've looked at various posts on this problem, with the solution being get the right version of openssl (never defined) or compile it yourself.

    I went to github and got the latest source. Though I'm running opensuse which makes the library names a little different (similar to Redhat/Fedora rather than Debian/Ubuntu), I managed to compile the program. When I run my own binary, I get this error message:
    qrc:/qml/generic/Installer.qml:90:25: Unable to assign [undefined] to QUrl

    No real satisfactory answers when doing a google search.
    01-27-17 03:48 AM
  20. stardomains's Avatar
    I got it working on my MacOS again using the latest Sachesi and latest MacOS 10.12.3 by removing all BB devices in network and when it asked to add it back in when it is connected again I said yes. Apply. Then opened Sachesi again and plugged my Q10 in and it worked for the first time in months for me.
    01-29-17 11:13 AM
  21. thurask's Avatar
    If I try to run the precompiled version, I get
    ./Sachesi: /lib64/libcrypto.so.1.0.0: no version information available (required by ./Sachesi)
    I have the file. I've looked at various posts on this problem, with the solution being get the right version of openssl (never defined) or compile it yourself.
    Do you have OpenSSL 1.0.2 installed?
    01-29-17 11:45 AM
  22. ARGENTVS's Avatar
    Hello.
    I have a Z10 STL100-1. I am from Argentina and the last release of OS10 is 10.3.2.2876.

    All was working perfectly until a few days ago "Camera cannot be started".
    I have already defaulted and wiped the device a few months ago, I don't want to do it again.

    Can I update with this Sachesi tool to the higher 10.3.3 version you have there?. It is available in my operator updates nor BB Blend. All without erasing files and APP's?, can possible de camera start to work again?.

    I really don't understand how this problem hasn't being fixed yet, i find it on google from 5 years ago. It should be a simple solution already.

    Greetings.
    02-01-17 03:33 PM
  23. shorski's Avatar
    Hello.
    I have a Z10 STL100-1. I am from Argentina and the last release of OS10 is 10.3.2.2876.

    All was working perfectly until a few days ago "Camera cannot be started".
    I have already defaulted and wiped the device a few months ago, I don't want to do it again.

    Can I update with this Sachesi tool to the higher 10.3.3 version you have there?. It is available in my operator updates nor BB Blend. All without erasing files and APP's?, can possible de camera start to work again?.

    I really don't understand how this problem hasn't being fixed yet, i find it on google from 5 years ago. It should be a simple solution already.

    Greetings.
    You cannot update your z10 stl100-1 to 10.3.3
    It is not compatible.
    Have you rebooted your device and checked the camera again?
    02-01-17 03:43 PM
  24. conite's Avatar
    Hello.
    I have a Z10 STL100-1. I am from Argentina and the last release of OS10 is 10.3.2.2876.

    All was working perfectly until a few days ago "Camera cannot be started".
    I have already defaulted and wiped the device a few months ago, I don't want to do it again.

    Can I update with this Sachesi tool to the higher 10.3.3 version you have there?. It is available in my operator updates nor BB Blend. All without erasing files and APP's?, can possible de camera start to work again?.

    I really don't understand how this problem hasn't being fixed yet, i find it on google from 5 years ago. It should be a simple solution already.

    Greetings.
    10.3.3 is not compatible with Z10STL100-1.

    Just reboot your device by holding down the power button until it restarts.

    DTEK60 / Z30
    02-01-17 03:43 PM
  25. ARGENTVS's Avatar
    It doesn't solves anything. Once it boots up again and load everything, you go to use the camera and it doesn't work.

    What about the replacement of the camera bar file?, will work with this tool?.
    02-01-17 05:12 PM
3,558 ... 139140141142143

Similar Threads

  1. Replies: 41
    Last Post: 01-09-16, 11:03 AM
  2. Q10 shows "4G" and Z10 shows "4GLTE"
    By BGQ10 in forum BlackBerry Q10
    Replies: 22
    Last Post: 01-20-14, 10:31 AM
  3. BlackBerry needs to get BB10 in cars, and fast!
    By BlackBerry_Pwner in forum General BlackBerry Discussion
    Replies: 19
    Last Post: 09-17-13, 09:26 AM
  4. Suggestion: BBM Forum for x-platform BBM software and features
    By lorax1284 in forum Site Feedback & Help
    Replies: 2
    Last Post: 07-05-13, 06:01 PM
  5. July 9th Blackberry Webcast What do you expect and What do you want to hear?
    By Wilsonia Goldens in forum General BlackBerry Discussion
    Replies: 4
    Last Post: 07-04-13, 08:38 AM
LINK TO POST COPIED TO CLIPBOARD